h1
{
	background-color: lightblue;
	border: 1px solid black;
	font-size: large;
	margin: 0.5em;
	padding: 0.5em;
}

h2
{
	background-color: mediumturquoise;
	border: 1px solid black;
	display: inline;
	float: left;
	font-size: large;
	margin: 0.5em;
	padding: 0.5em 2em 0.5em 2em;
}

#email
{
	background-color: lightblue;
	border: 1px solid black;
	font-size: large;
	clear: both;
	margin: 0.5em;
	padding: 0.25em;
	text-align: center;
}

div.project
{
	background-color: azure;
	border: 1px solid black;
	clear: both;
	float: left;
	margin: 0.5em;
	padding: 0.5em;
}
div.title { font-size: large; }
div.description
{
	background-color: lightyellow;
	border: 1px solid black;
	margin: 0.5em;
	padding: 0.5em;
}
div.warning
{
	background-color: lightpink;
	border: 1px solid red;
	margin: 0.5em;
	padding: 0.5em;
}
div.info
{
	background-color: lightblue;
	border: 1px solid blue;
	margin: 0.5em;
	padding: 0.5em;
}
div.files
{
	background-color: lightgray;
	border: 1px solid black;
	margin: 0.5em;
	padding: 0.5em;
}
div.files:before
{
	content: "Available files:";
	display: block;
	margin-bottom: 0.5em;
	margin-left: -0.25em;
	margin-top: -0.25em;
}
